Ich habe einen blauen Dongle und einen Apple mit Mac OSx 10.5 oder später. Was muss ich tun?

Leider ist der blaue Dongle nicht kompatibel zu Mac OSx 10.5 und den folgenden Versionen. Sie können aber den blauen Dongle bei uns gegen einen roten Dongle oder einen Freischaltcode eintauschen.